@CHARSET "UTF-8";
html {
	height:100%;	/*	to span div to full height of window	*/
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
	}
	
/* WG - fuer IE Links ohne gepunkteten Focus Rahmen */
a:focus
	{
	outline:none;
	}

/* WG - fuer IE gelinkte Bilder ohne Rahmen */
a img, a:link img
	{
	border:none;
	}

body {
	height:100%;	/*	to span div to full height of window	*/	 
	font-family:Arial,Helvetica,'Lucida Sans Unicode','Lucida Grande',sans-serif;
	background-color: white;
	font-size:14px;
	}

.companylogo {
	font-size:50px;
}

p {
	font-size:14px;
    line-height: 1.2em;
}

h1,.fontbiggest {
	font-size:20px;
	font-weight: bold;
	margin-bottom: -4px;
	}

h2,.fontbigger {
	font-size:16px;
	font-weight: bold;
	margin-bottom: -4px;
	}

h3,.fontbig {
	font-size:14px;
	font-weight: bold;
	margin-bottom: -8px;
}

h4,.fontsmall {
	font-size:11px;
	font-weight: normal;
	font-family:Verdana,Arial,Helvetica,'Lucida Sans Unicode','Lucida Grande',sans-serif;
      line-height: 1.4em;
	margin-bottom: 3px;
}
h5,.fontsmallest {
	font-size:10px;
	font-weight: normal;
	font-family:Verdana,Arial,Helvetica,'Lucida Sans Unicode','Lucida Grande',sans-serif;
      line-height: 1.3em;
	margin-bottom: 3px;
}

/* WG - fuer blauen Rahmen bei FieldSet */
fieldset {
	border: 1px solid #4C91DC;
	padding: 2px 6px
}

/* WG - fuer Rahmen & Schrift bei Fieldset Ueberschrift */
legend	{
	color: #fff;
	font-weight: bold;
	background: #97C5EC;
	border: 1px solid #4C91DC;
	padding: 1px 6px;
	padding-top: 2px;
} 

.table {
	border-width: 1px;
	border-spacing: 1px;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
	/*background-color: white;*/
	background-color: #d8d8d8;
	
	/*font-family: arial;*/
	font-size: small;
	/*	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
*/	text-decoration: none;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	}
	
.table tr {
	}

.table tr.selected {
	background-color: lightgreen;
	padding-right: 0px;
}
	
.table tr.r0 {
	background-color: #e0e0e0;
}

.table tr.r1 {
	background-color: #f0f0f0;
}
.table tr.group td {
	border-top-width: 2px;
	border-top-color: rgb(255, 190, 170);
	padding:0px;
	}

.table th {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: gray;
	background-color: rgb(250, 240, 230);
	-moz-border-radius: 0px 0px 0px 0px;
}
.table td {
	border-width: 1px;
	padding: 2px;
	padding-right: 8px;
	border-style: inset;
	border-color: gray;
	-moz-border-radius: 0px 0px 0px 0px;
}

.table input {
	border-width:1px;
	margin:0px;
	width: 100%;
}

.table select {
	margin:0px;
	padding:0px;
}

.tablevcenter
	{
	padding:0px;
	margin:0px;
	border-spacing:0px;
	} 

.tablevcenter tr
	{
	padding:0px;
	margin:0px;
	} 

.tablevcenter td
	{
	padding:0px;
	margin:0px;
	vertical-align: middle;
	} 

.tablecompact
	{
	padding:0px;
	margin:0px;
	border-spacing:0px;
	} 

.tablecompact tr
	{
	padding:0px;
	margin:0px;
	} 

.tablecompact td
	{
	padding:0px;
	margin:0px;
	} 

table caption
	{
	text-align:left;
	font-size:16px;
	font-weight: bold;
	margin-bottom: 2px;
	}

table.thumb
	{
	border-spacing:0px;
	margin-bottom: 4px;
	}
	
.dhide
	{
	color: transparent;
	font-size: 0;
	line-height: 0;
	}

.dshow
	{
	color: gray;
	font-size:inherit;
	line-height: normal;
	}

.thumb td
	{
	border-width:1px;
	border-style: outset;
	border-color:#d0d0d0;
	padding:4px;
	margin:2px;
	width:150px;
}
.thumbpic
	{
	max-width: 150px;
	max-height: 120px;
	height:120px;
	overflow: hidden;
	}

.thumbpicparentdir
	{
	background-color: lightpink;
	}
.thumbpicdir
	{
	background-color: lightgreen;
	}

.thumbtext
	{
/*	position:absolute;*/
	font-size:12px;
	height:20px;
	width:150px;
	max-width: 150px;
	overflow: hidden;
	white-space: nowrap;
	}

.thumbcomment
	{
	font-size:10px;
	height:12px;
	padding: 0px;
	width:100%;
	background-color:#F0F0F0;
	}

.GalleryThumbs
	{
      	scrollbar-track-color : #000000;
	background: black;
	min-width: 200px;
	overflow: auto;
	overflow-x: scroll; /* bug IE9, scrollbar gets bigger on mouseover if set to auto... so fix scrollbar */
	overflow-y: hidden;
	white-space: nowrap;
	}
.GalleryThumb
	{
	padding:0px;
	overflow: hidden;
	border-style:ridge;
	border-width:2px;
	border-color: transparent;
	border-collapse: separate;
}
	
.GalleryImageDiv
	{
	}

.GalleryImages
	{
	min-width: 400px;
	min-height: 250px;
	height:50%;
	/*width: 600px;
	height: 450px;*/
	}
.GalleryImage
	{
	}
.GalleryComment
	{
	padding-top: 10px;
	padding-bottom: 10px;
	
	text-align: center;
	min-height: 38px;
	}
	
.GalleryFadeTop
	{
	min-width: 200px;
	height:8px;
	background-image:url('/media/fade_top.png');
	background-repeat:repeat-x;
	}
.GalleryFadeBot
	{
	min-width: 200px;
	height:8px;
	background-image:url('/media/fade_bot.png');
	background-repeat:repeat-x;
	}
/* Editor styles */

/* Basic formats */

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

/* Global align classes */

.left {
	text-align: inherit;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.full {
	text-align: justify
}

/* Image and table specific aligns */

img.left, table.left {
	float: left;
	text-align: inherit;
}

img.center, table.center {
	margin-left: auto;
	margin-right: auto;
	text-align: inherit;
}

img.center {
	display: block;
}

img.right, table.right {
	float: right;
	text-align: inherit;
}

.logwin {
	position: fixed;
	right: 2px;
	height: 26px;
	border-width : 2px;
	border-color : #4058FF;
	border-style : solid;
	padding-left : 2px;
	padding-right : 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: white;
	white-space: nowrap;
	z-index: 9999;
	font-family: arial;
	font-size: small;
}
